#block10627 > div > .blockitems,
#block10627 > div > .blockTitle {
	 width: 100%;
}
#block10627 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10628 > div > .blockitems,
#block10628 > div > .blockTitle {
	 width: 100%;
}
#block10628 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10629 > div > .blockitems,
#block10629 > div > .blockTitle {
	 width: 100%;
}
#block10629 > div > .blockitems {
	 grid-template-columns: 100%;
}
#block10630 > div > .blockitems,
#block10630 > div > .blockTitle {
	 width: 100%;
}
#block10630 > div > .blockitems {
	 grid-template-columns: 100%;
}
